<ActorFrame><children>
	<Layer
		File="Quote/Quote.sprite"
		OnCommand="%function(self)
		self:diffusealpha(0)
		self:zoom(0.5)
		self:x(-20)
		self:rotationy(180)
		end"
		GainFocusCommand="%function(self)
		self:diffusealpha(1)
		end"
		LoseFocusCommand="%function(self)
		self:diffusealpha(0)
		end"
		/>
		
	<Layer
		Font="Common Normal"
		Text="Quit"
		OnCommand="%function(self)
		self:horizalign('left')
		self:zoom(0.8);
		self:shadowlength(1)
		end"
		/>
	</children></ActorFrame>